@charset "UTF-8";
/* ==========================================================================//
//
// about
//
// ========================================================================== */
/* 共通
---------------------------------------------------------- */
.sec_ttl .en {
  color: #646C7E;
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  letter-spacing: 0.1em;
  font-size: 13px;
  margin-bottom: 4px;
}
@media all and (min-width: 751px) {
  .sec_ttl .en {
    font-size: 15px;
  }
}
.sec_ttl .jp {
  font-weight: 500;
  letter-spacing: 0.2em;
  font-size: 22px;
}
@media all and (min-width: 751px) {
  .sec_ttl .jp {
    font-size: 30px;
  }
}

/* greeting
---------------------------------------------------------- */
.sec_greeting .content {
  display: -ms-grid;
  display: grid;
}
@media all and (min-width: 751px) {
  .sec_greeting .content {
    -ms-grid-columns: 46.5% 9.4% 1fr;
    grid-template-columns: 46.5% 1fr;
    -webkit-column-gap: 9.4%;
       -moz-column-gap: 9.4%;
            column-gap: 9.4%;
  }
}
@media screen and (min-width: 751px) and (max-width: 960px) {
  .sec_greeting .content {
    -ms-grid-columns: 40% 7% 1fr;
    grid-template-columns: 40% 1fr;
    -webkit-column-gap: 7%;
       -moz-column-gap: 7%;
            column-gap: 7%;
  }
}
.sec_greeting .sec_ttl {
  margin-bottom: 40px;
}
@media all and (min-width: 751px) {
  .sec_greeting .sec_ttl {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 1;
    grid-row: 1;
    -ms-grid-row-align: end;
        align-self: end;
  }
}
@media all and (min-width: 751px) {
  .sec_greeting .image {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row-span: 2;
    grid-row: span 2;
  }
}
@media all and (max-width: 750px) {
  .sec_greeting .txt_wrap {
    margin-top: 24px;
  }
}
@media all and (min-width: 751px) {
  .sec_greeting .txt_wrap {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 2;
    grid-row: 2;
    -ms-grid-row-align: start;
        align-self: start;
  }
}
.sec_greeting .txt_wrap .copy {
  font-weight: 500;
  letter-spacing: 0.2em;
  line-height: 1.88;
  font-size: 18px;
  margin-bottom: 24px;
}
@media all and (min-width: 751px) {
  .sec_greeting .txt_wrap .copy {
    font-size: 22px;
    margin-bottom: 20px;
  }
}
.sec_greeting .txt_wrap .author {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-left: auto;
  margin-top: 30px;
}
@media all and (min-width: 751px) {
  .sec_greeting .txt_wrap .author {
    margin-top: 46px;
  }
}
.sec_greeting .txt_wrap .author .position {
  color: #646C7E;
  font-size: 12px;
  letter-spacing: 0.075em;
  margin-bottom: 2px;
}
@media all and (min-width: 751px) {
  .sec_greeting .txt_wrap .author .position {
    font-size: 13px;
    margin-bottom: 10px;
  }
}
.sec_greeting .txt_wrap .author .name {
  font-size: 17px;
  letter-spacing: 0.15em;
}
@media all and (min-width: 751px) {
  .sec_greeting .txt_wrap .author .name {
    font-size: 20px;
  }
}

/* mid_img
---------------------------------------------------------- */
.mid_img {
  margin-top: 60px;
}
@media all and (min-width: 751px) {
  .mid_img {
    margin-top: 140px;
  }
}
@media all and (min-width: 751px) {
  .mid_img img {
    height: 680px;
    -o-object-fit: cover;
       object-fit: cover;
  }
}

/* 会社概要
---------------------------------------------------------- */
.sec_overview {
  margin-top: 70px;
}
@media all and (min-width: 751px) {
  .sec_overview {
    margin-top: 140px;
  }
}
.sec_overview .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 40px;
}
@media all and (min-width: 751px) {
  .sec_overview .content {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
.sec_overview .content_head {
  width: 18%;
  min-width: 180px;
}
.sec_overview .content_body {
  width: 100%;
  max-width: 760px;
}
.sec_overview .overview_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 12px;
  border-top: 1px solid #DBDBDB;
  padding: 22px 0;
}
@media all and (min-width: 751px) {
  .sec_overview .overview_item {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
    gap: 40px;
    padding: 20px 0;
  }
}
.sec_overview .overview_item .heading {
  color: #646C7E;
  font-weight: 500;
}
@media all and (min-width: 751px) {
  .sec_overview .overview_item .heading {
    width: min(180px, 23.6%);
  }
}
@media (hover: hover) {
  .sec_overview .overview_item .cont a {
    background-image: -webkit-gradient(linear, left top, right top, from(#2C2F36), to(#2C2F36));
    background-image: linear-gradient(90deg, #2C2F36, #2C2F36);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 0 1px;
    -webkit-transition: background-size 0.4s;
    transition: background-size 0.4s;
  }
  .sec_overview .overview_item .cont a:hover {
    background-size: 100% 1px;
    background-position: left bottom;
  }
}

/* facility
---------------------------------------------------------- */
.sec_facility {
  margin-top: 40px;
}
@media all and (min-width: 751px) {
  .sec_facility {
    margin-top: 120px;
  }
}
.sec_facility .sec_ttl {
  margin-bottom: 40px;
}
@media all and (min-width: 751px) {
  .sec_facility .sec_ttl {
    margin-bottom: 60px;
  }
}
.sec_facility .link_list {
  display: -ms-grid;
  display: grid;
  gap: 4px;
}
@media all and (min-width: 751px) {
  .sec_facility .link_list {
    grid-template-columns: repeat(auto-fill, minmax(400px, 1fr));
    gap: 8px;
  }
}
.sec_facility .link_item a {
  display: block;
  text-align: center;
  font-size: 13px;
  letter-spacing: 0.1em;
  border: 1px solid #DBDBDB;
  padding: 12px;
}
@media all and (min-width: 751px) {
  .sec_facility .link_item a {
    font-size: 13px;
    padding: 18px;
  }
}
@media (hover: hover) {
  .sec_facility .link_item a {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  .sec_facility .link_item a:hover {
    color: #fff;
    background-color: #DE6C2F;
    border-color: #DE6C2F;
  }
}